#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jul 26 19:42:29 CEST 2025
maven-metadata-central.xml.lastUpdated=1753551749045
maven-metadata-central.xml.error=
maven-metadata-central.xml/c0b1b39035cc07ada46495ff4ac48a594a5acb08@default-central-https\://artifactory.bytesare.us/artifactory/andre-repo/.lastUpdated=1747172946863
maven-metadata-snapshots.xml.error=Could not transfer metadata com.myapp.game\:mines/maven-metadata.xml from/to snapshots (https\://artifactory.bytesare.us/artifactory/andre-repo)\: transfer failed for https\://artifactory.bytesare.us/artifactory/andre-repo/com/myapp/game/mines/maven-metadata.xml, status\: 503 Service Unavailable
maven-metadata-snapshots.xml/c0b1b39035cc07ada46495ff4ac48a594a5acb08@default-snapshots-https\://artifactory.bytesare.us/artifactory/andre-repo/.lastUpdated=1747172946863
